package de.jg_cody.Teraplex.ui.rooms;

public class ListItemHeadline extends ListItem{

    private String name;
    public ListItemHeadline(int type, String name) {
        super( type);
        this.name = name;
    }
    public void setName(String name)
    {
        this.name = name;
    }

    public String getName()
    {
        return name;
    }


    @Override
    public String[] getStrings() {
        String[] s = {name};
        return s;
    }
}
